
HTML {
	
}

FIELDSET {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
BODY {
	SCROLLBAR-FACE-COLOR: #cdcdcd; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/hm_background.jpg); SCROLLBAR-HIGHLIGHT-COLOR: #cdcdcd; SCROLLBAR-SHADOW-COLOR: #cdcdcd; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #cdcdcd; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
	
scrollbar-base-color: #cdcdcd
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #777777
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.issuefont {
	FONT-SIZE: 10px; FONT-FAMILY: Courier, Courier New
}
.readonly {
	BACKGROUND-COLOR: #eeeeee
}
A {
	COLOR: #5f7383; TEXT-DECORATION: none
}
A:hover {
	COLOR: #5f7383; TEXT-DECORATION: underline
}
TD_ {
	FONT-SIZE: 12px; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
.custom_button {
	BORDER-RIGHT: #363 1px solid; BORDER-TOP: #696 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 100%; BORDER-LEFT: #696 1px solid; COLOR: #050; BORDER-BOTTOM: #363 1px solid; FONT-FAMILY: 'trebuchet ms',helvetica,sans-serif; BACKGROUND-COLOR: #eeeeee
}
.section_topmenu {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/hm_menu_button.jpg); BORDER-LEFT: #aaaaaa 1px solid; COLOR: #5f7383; BORDER-BOTTOM: #aaaaaa 1px solid; FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.section_topmenu_hover {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/hm_menu_button.jpg); BORDER-LEFT: #555555 1px solid; CURSOR: pointer; COLOR: #000000; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.section_main {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #ffffff
}
.section_green {
	BORDER-RIGHT: green 1px solid; BORDER-TOP: green 1px solid; BORDER-LEFT: green 1px solid; BORDER-BOTTOM: green 1px solid; BACKGROUND-COLOR: #eeeeee
}
.section_smalltable {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #fefefe
}
.thumbborderwhite {
	BORDER-RIGHT: #ffffff 10px solid; BORDER-TOP: #ffffff 10px solid; BORDER-LEFT: #ffffff 10px solid; CURSOR: pointer; BORDER-BOTTOM: #ffffff 10px solid
}
TD {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana
}
.bot {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: verdana,Arial; TEXT-DECORATION: none
}
.copy {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: verdana,Arial
}
#lightbox {
	BORDER-RIGHT: #666 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #666 2px solid; BACKGROUND-COLOR: #eee
}
#lightboxDetails {
	FONT-SIZE: 0.8em; PADDING-TOP: 0.4em
}
#lightboxCaption {
	FLOAT: left
}
#keyboardMsg {
	FLOAT: right
}
#closeButton {
	RIGHT: 5px; TOP: 5px
}
#lightbox IMG {
	CLEAR: both; BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
#overlay IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
#overlay {
	BACKGROUND-IMAGE: url(overlay.png)
}
* HTML #overlay {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale"); BACKGROUND-IMAGE: url(blank.gif); BACKGROUND-COLOR: transparent
}

.notizie_home_left			
					{ float: left;width: 280px; }
.notizie_home_left h4			
					{ display: block;padding: 0px;margin: 0px; font-size: 12px;}
.notizie_home_left a			
					{ display: block;text-decoration: none;color: #555;height: 62px;border-top: 1px dotted #999;overflow: hidden;margin: 10px 0px 0px 2px;padding: 10px 4px 0px 4px;display: block;font-size: 11px; }
.notizie_home_left a:hover		
					{ color: #222; }
.notizie_home_left img			
					{ float: left;border: 1px solid #999;margin-right: 8px; }
.notizie_home_left b			
					{ display: block;line-height: 12px;margin-bottom: 2px;font-size: 13px;color: #4B4B4B;font-weight: bold;text-decoration: none;  }
.notizie_home_left span			
					{ display: block;text-align: justify;line-height: 10px;font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;font-weight: normal; }

.notizie_home_right			
					{ float:right;width: 280px; }
.notizie_home_right h4			
					{ display: block;padding: 0px;margin: 0px; font-size: 12px;}
.notizie_home_right a			
					{ display: block;text-decoration: none;color: #555;height: 62px;border-top: 1px dotted #999;overflow: hidden;margin: 10px 2px 0px 0px;padding: 10px 4px 0px 4px;display: block;font-size: 11px; }
.notizie_home_right a:hover		
					{ color: #222; }
.notizie_home_right img			
					{ float: left;border: 1px solid #999;margin-right: 8px; }
.notizie_home_right b			
					{ display: block;line-height: 12px;margin-bottom: 2px;font-size: 13px;color: #4B4B4B;font-weight: bold;text-decoration: none; }
.notizie_home_right span		
					{ display: block;text-align: justify;line-height: 10px;font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;font-weight: normal; }
	



.rss_items {
	list-style-image: url(point.gif)
}
#newsHomeContent			
	{ height: 440px;overflow:hidden;position: relative;background: #cdcdcd;margin: 0px 4px 0px 4px;padding: 4px; }

.commento{
	border:1px solid #DEE4DA;
	background-color: #c0c0c0;
	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
}
.commentop{
	padding:5px;	
	margin-top:3px;	
	margin-bottom:3px;
	margin-left:20px;"
}
